PHP Manualen
forrige |  | næste

# openal_listener_set

(PECL)

openal_listener_set -- Set a listener property

## Beskrivelse

bool openal_listener_set ( int property, mixed setting )

## Parameterliste

property

  Property to set, one of: `AL_GAIN` (float), `AL_POSITION` (array(float,float,float)), `AL_VELOCITY` (array(float,float,float)) og `AL_ORIENTATION` (array(float,float,float)).

setting

  Value to set, either float, or an array of floats as appropriate.

## Returneringsværdier

Returnerer `TRUE` ved succes, `FALSE` ved fejl.

## Se også

openal_listener_get()

forrige | hjem | næste
openal_listener_get | op | openal_source_create